VirtualBoxとLinux 2.4ホスト

Pocket

Linux 2.4ホストでVirutalBoxを動かそうとすると、次のエラーが出て止まってしまうそうです。
vboxdrv.o: unresolved symbol global_flush_tlb
次のリリースでは修正されるそうですけれどどうでしょう。

Pocket

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください